galaxy_info:
  author: Torstein Leversund
  description: Control maintenance mode for MittUiB
  company: UiB

  license: "license (MIT)"

  min_ansible_version: 2.4

  galaxy_tags: []

dependencies: []
